Subject: [seamoby] Next Steps in Paging?

From: James Kempf <[email-masked]>
Date: Fri, 25 May 2001 09:35:09 -0700 (PDT)

Pat,

Now that the requirements are done what should be the next steps for
paging? I realize that the requirements still need to complete WG 
last call and IESG last call, but we still have 2 months until London
and it seems like we could press forward in some fashion. Any suggestions?

		jak

---

From: Pat Calhoun <[email-masked]>
Date: Fri, 25 May 2001 09:29:37 -0700

> and it seems like we could press forward in some fashion. Any suggestions?

Although premature, it would be interesting to know if anyone is planning
on submitting a protocol to be evaluated against the requirements. Of course,
since the requirements haven't been through a complete last call, and IESG
review, it is premature, but it would at least provide us with an idea
of how to proceed.

PatC